### Method

# FoundryGtk SourceView set_enable_completion

#### Declaration [src]

    void
    foundry_source_view_set_enable_completion (
      FoundrySourceView* self,
      gboolean enable_completion
    )

#### Description

No description available.

Sets property | `FoundryGtk.SourceView:enable-completion`

#### Parameters

`enable_completion`

  Type: `gboolean`

  No description available.